*{margin:0; padding:0; border-collapse:collapse;}
html {height:100%;}
@font-face {font-family:'Open Sans'; font-display:swap; src:url(/fonts/opensans/original.woff2)}
@font-face {font-family:'Open Sans Light'; font-display:swap; src:url(/fonts/opensans/light.woff2)}
@font-face {font-family:'Open Sans Semibold'; font-display:swap; src:url(/fonts/opensans/semibold.woff2)}
@font-face {font-family:'Open Sans Bold'; font-display:swap; src:url(/fonts/opensans/bold.woff2)}
@font-face {font-family:'Open Sans LightItalic'; font-display:swap; src:url(/fonts/opensans/lightitalic.woff2)}
@font-face {font-family:'Open Sans Italic'; font-display:swap; src:url(/fonts/opensans/italic.woff2)}
@font-face {font-family:'Helvetica Neue Roman'; font-display:swap; src:url(/fonts/helveticaneue/roman.woff2)}
@font-face {font-family:'Helvetica Neue Light'; font-display:swap; src:url(/fonts/helveticaneue/light.woff2)}
@font-face {font-family: 'FontAwesome'; src: url('https://www.au-cosmetology.ru/fonts/fontawesome-webfont.eot?v=4.7.0'); src: url('https://www.au-cosmetology.ru/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('https://www.au-cosmetology.ru/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('https://www.au-cosmetology.ru/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('https://www.au-cosmetology.ru/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('https://www.au-cosmetology.ru/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal; font-display: swap;}

body{background-attachment: fixed; font-family:Open Sans Light; position:relative; min-height:100%; width:100%; -webkit-text-size-adjust:none; margin:0 auto; overflow-y: scroll;}
#fix-h{height:82px; background:#ffffff; width:100%;}
#fix{position:relative; top:0px; height:82px; background:#ffffff; width:100%;}
#fix.fixed{position:fixed; z-index: 100; background:#ffffff; background-attachment: fixed; width:100%;}
#pxl{height:1px; width:100%; background:#000000; margin: -6px 0 0 0;}
#vmenu{margin:7px 0 0 0;} #vmenu a{color:#707070; font-size:16px;} #vmenu a:hover{color:#000000;}
a{cursor:pointer;}
#main{padding:0 0 25px 0;}
#main p, .doc p{margin:15px 25px; font-family:Helvetica Neue Light; font-size:17px; color:#404040; letter-spacing: .05rem; line-height: 1.3em;}
.pdop2{margin:-8px 25px 15px 25px; font-family:Helvetica Neue Light; font-size:17px; color:#404040; letter-spacing: .05rem; line-height: 1.3em;}
.divp{margin:15px 25px; letter-spacing: .05rem; line-height: 1.3em; font-size:17px;}
#main h1, .doc h1{font-family:Open Sans Light; font-size:26px; margin:15px 25px 40px 25px; color:#000000; font-weight:100; text-transform: uppercase;}
#main h2{font-family:Open Sans; font-size:21px; font-weight:400; margin:35px 25px 25px 25px; color:#606060; border-bottom: 1px solid #b7b7b7;}
#main h3{font-family:Open Sans Semibold; font-size:18px; font-weight:400; margin:25px; color:#404040;}
#main a{font-family:Helvetica Neue Roman; color:#505050;}
#main ul{margin:25px 25px 25px 50px;}
#main ul li{font-size:16px; margin-bottom:15px; color:000000;}
.mtr{width:17px;}
.vopros-otzyv{font-family:Open Sans; font-size:18px; margin:20px 0 24px 0; color:#000000; text-transform: uppercase;}
.vopros-otzyv-p{font-family:Helvetica Neue Roman; margin:15px 25px 15px 0; color:#606060; letter-spacing: .05rem; line-height: 1.3em;}
.vopros-otzyv-p a{color:#505050;}
.vopros-otzyv-h, .vopros-otzyv-o{font-family:Helvetica Neue Roman; margin:15px 25px 15px 0;}
.vopros-otzyv-h span{background:#ffffff; color:#6f6f6f; padding:3px 7px;}
.vopros-otzyv-o span{background:#f0f0f0; color:#6f6f6f; padding:3px 7px;}
.vopros-otzyv-o a{background:#000000; color:#ececec; padding:3px 9px 4px 9px; text-decoration:none;}
.vopros-otzyv a{color:#000000; text-decoration:none;}
.vopros a{color:#000000; text-decoration:none; font-size:14.5px;} #themes a.f-size80, a.p-r7{font-size:14.5px;}
.v-spisok{background:#f0f0f0; padding:0 0 25px 0;}
.menu-gp{margin:2px 0 4px 0;}
.wa{margin:2px 15px 4px 0;}
.menu-gp1{margin:0 15px 0 10px;}
.menu-gp2{margin:0 0 0 12px;}
.level3 a{color:#606060; text-decoration:none;} .level3 a:hover{text-decoration:underline;} .level2 a{color:#606060; text-decoration:none;}
.level2 a:hover{font-family:Open Sans Bold; color:#000000;}
.margin-level2{margin:10px 10px 10px 20px;}
.margin-level2-1{margin:15px 10px 10px 20px;}
.lz{font-size:12.8px; color:#606060; text-align:right; margin: 0 15px 0 0;} .llinks{margin:0 20px;}
.probel{width:8px; float:left;}
.w100{width:100px;} .w205{width:205px;} .w500{width:500px;} .w350{width:350px;} .mytable, .w790, .shb{width:790px;} .sh{width:49.6%;}
.black-link{background:#000000; padding:7px 15px 7px 15px; font-size:14.4px; font-family:Open Sans; text-decoration:none; text-transform: uppercase;}
.black-link-m{margin-left:55px;} .link-top{margin-top:22px;} .l-r{padding-left:35px; padding-right:35px;} .bigger{font-size:15px;}

.width-max{width:2000px;}
.width{width:1180px;}
.width-30{width:1150px;}
.width-30del2{width:575px;}
.width-menu{width:921.69px;}
.width-menu-right{width:296px;}
.width-menu-right h3{font-family:Open Sans Light; font-size:16px; margin:30px 0 15px 0; color:#000000; font-weight:100; text-transform: uppercase;} 
.a-map{width:266.4px; height:200.683px;}
.width-work-area{width:854px;}
.width-foto{width:393px; float:left; margin-bottom:25px;}
.width-gape{width:4px; float:left; margin-bottom:25px;}
.width-otz{width:282px; float:left; margin-bottom:25px;}
.m-foto{margin-left:25px; margin-top:25px;}
.m-foto a, .sdvg a, .sdvgl a, .sdvgr a{font-family:Helvetica Neue Roman; font-size:14.4px; margin-right:-25px;}
#h18 a{background:#f0f0f0; padding:4px 7px 4px 7px; color:#606060; line-height:1.95em; text-decoration:none; font-size:13.5px;}
#h18 a:hover{background:#000000; color:#f0f0f0;}
.margin-n{padding-left:5px;}
.vvv{margin-left:25px;}
.fs{font-size:17px; font-family:Helvetica Neue Light;}
.link-o{font-size:16px; margin:7px 5px;}
.italic{font-family:Open Sans Italic; font-size:16px; margin: 0 25px 25px 25px;}
.sh-doc{width:150px; margin-right:12px; margin-bottom:12px; float:left;}
.sh-doc2{width:150px; margin-right:12px; float:left;}
.rrr1{margin-right:32%; margin-left:32%;}
.fr1{background:#000000;}
.left-right25{margin:0 25px;}
.video-center{margin: 0 25%;}
.round7{background: #f0f0f0; padding:8px 6px; margin:25px;}
.td-gr img{margin:0 25px 15px 25px;}

.hh1{font-family:Helvetica Neue Roman; font-size:15.2px; color:#303030;}
#classic{margin:0 25px;} #classic h2{margin:25px 0;}
.data{background:#f4f4f4; padding:4px 8px; font-size:12.8px; color:#000000;}
.m-r10{margin-right:10px;} .m-r15{margin-right:15px;}
.m-r20{margin-right:20px;} .m-r25{margin-right:25px;}
.m-l7{margin-left:7px;}
.m-l15{margin-left:15px;} .m-l10{margin-left:10px;} .m-l25{margin-left:25px;}
.m-t20{margin-top:20px;}
.m-b5{margin-bottom:5px;} .m-b25{margin-bottom:25px;} .m-b150{margin-bottom:150px;}
.p-b10{padding-bottom:10px;} .p-b15{padding-bottom:15px;}
.p-b20{padding-bottom:20px;} .p-b25{padding-bottom:25px;}
.p-t10{padding-top:10px;} .p-t20{padding-top:20px;}
.p-r15{padding-right:15px;} .p-r7{margin-right:-20px;}
.br{margin-top:25px;}
.m25, .m25v{margin:25px;} #m25{clear: left; margin-bottom:35px;}
.sdvg{margin-left:25px; margin-right:25px;}
.sdvgr{margin-left:9px; margin-right:25px;} .sdvgl{margin-left:25px; margin-right:9px;}
.sdvg img, .sdvgr img, .sdvgl img{padding-top:20px;}
.sdvg-l img, .sdvg-r img, .sdvg-l a, .sdvg-r a{margin:10px 25px;}
.nn1 a{margin:10px 2px; padding:5px 9px; text-decoration:none; font-size:14.4px;}
.nn1 a:hover{background: #f0f0f0; color:#000000;}
.nn1 b{margin:10px 2px; background: #000000; color:#ffffff; padding:5px 9px; font-size:14.4px; font-weight:400;}
.h1{height:95px;} img.h1{aspect-ratio:1/1;} 

.container{position: relative; color: white; font-size:16.5px; font-family:Open Sans; float:left; margin:15px 0 8px 0;}
.container2{color:#000000;}
.container2{position: relative; background:#f0f0f0; font-family:Open Sans Light; float:left; margin:0;}
.m-l16{margin-left:15px;}
.bottom-left{position: absolute; bottom:15px; left: 0; text-align: left; border-bottom: 1px solid #ffffff; text-transform: uppercase; float:left;}
.bottom-left2{position: absolute; bottom: 0; left: 0; text-align: left; text-transform: uppercase; float:left;}
.container2:hover .bottom-left2{background:#000000;}
.container2:hover{color: white;}
.m-bottom-left{margin-left: 8px; margin-right:8px;}
.m2-bottom-left{margin:2px 5px 3px 5px;}
.m3-bottom-left{margin:2px 3px 3px 3px;}
.mytable{margin:35px 25px;}
.mytable td{padding:8px 15px; font-family:Helvetica Neue Light; font-size:17px;}
.wdt{width:80%; padding:8px 15px;}
.wdth{width:20%; padding:8px 15px;}
.stolb{background:#000000; color:#ffffff; text-transform: uppercase;}
.stolb2{background:#f0f0f0;}

a.link, a.link > span{position: relative; color: inherit; text-decoration: none; line-height:24px;} a.link:before, a.link:after, a.link > span:before, a.link > span:after{content: ''; position: absolute; transition: transform .5s ease;}
.effect-3{display: inline-block; padding-top: 10px; padding-bottom: 15px; overflow: hidden;} .effect-3:before{left: 0; bottom: 0; width: 100%; height: 6px; background: #000000; transform: translateX(-100%);} .effect-3:hover:before{transform: translateX(0);}
a.link2{position: relative; color: inherit; text-decoration: none; line-height:24px; width:100%; font-size:15px;} a.link2:before, a.link2:after, a.link2 > span:before, a.link2 > span:after{content: ''; position: absolute; transition: transform .5s ease;}
.link2 i{margin-left:2%;}
.effect{display: inline-block; padding-top: 8px; padding-bottom: 10px; overflow: hidden;} .effect:before{left: 0; bottom: 0; width: 100%; height: 5px; background: #000000; transform: translateX(-100%);} .effect:hover:before{transform: translateX(0);}
.underlink{padding:8px 0 29px 0; border-bottom:5px solid #000000;} .underlink2{padding:0 0 29px 0; border-bottom:5px solid #000000;}
.line{margin:0 0 0 15px; border-top:5px solid #000000;} .line2{margin:0 auto; border-top:5px solid #000000;}
.fa{display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.fa-whatsapp:before{content: "\f232";} .fa-angle-down:before{content: "\f107";}
.fa-angle-right:before{content: "\f105";} .fa-angle-left:before{content: "\f104";} 
.fa-map-marker:before{content: "\f041";} .fa-telegram:before{content: "\f2c6";} 
.fa-youtube:before{content: "\f167";} .fa-pencil-square-o:before{content: "\f044";}
.fa-envelope-o:before{content: "\f003";} .fa-check:before{content: "\f00c";} 
.fa-envelope:before{content: "\f0e0";} .fa-camera:before{content: "\f030";} 
.fa-play-circle:before{content: "\f144";} .fa-play:before{content: "\f04b";} 
.fa-user-circle:before{content: "\f2bd";} .fa-circle:before{content: "\f111";}
.000000{color:#000000;} .808080{color:#808080;} .606060{color:#606060;} .464646{color:#464646;} .f4f4f4{color:#f4f4f4;} .ffffff{color:#ffffff;} .cecece{color:#cecece;} .a5a5a5{color:#a5a5a5;} .2f525f{color:#2f525f;} 
.bg00{background:#000000;} .bgf0-07{background:#f0f0f0; opacity:0.8;}
.s20{width:20%;} .s25, .i2540{width:25%;} .imgotv{width:25%; aspect-ratio:40/51;} .s30{width:30%;} .s35{width:35%;} .s40{width:40%;}
.float-l{float:left;} .float-r{float:right;} .t-center{text-align:center;} .t-right{text-align:right;} .t-left{text-align:left;} .top{vertical-align:top;} .middle{vertical-align:middle;} .none{text-decoration:none;} .uppercase{text-transform: uppercase;}
.opensans{font-family:Open Sans;} .opensansb{font-family:Open Sans Bold;} .opensanss{font-family:Open Sans Semibold;} .opensansi{font-family:Open Sans Italic;} .h-roman{font-family:Helvetica Neue Roman;}
.f-size70{font-size:70%; line-height:12px;} .f-size80{font-size:80%;} .f-size85{font-size:85%;} .f-size90{font-size:90%;} .f-size95{font-size:95%;} .f-size100{font-size:100%;} .f-size105{font-size:105%;} .f-size110{font-size:110%;} .f-size120{font-size:120%;} .f-size130{font-size:130%;}
#100pr{width:100%;} #inner{width:98%; margin:0 1%;}
.hidecolor{cursor: pointer; filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%);}
.hidecolor:hover{filter:none; -webkit-filter: none; -moz-filter: none; -ms-filter: none; -o-filter: none;}
.tme:hover{color:#2ca5e0;} .youtube:hover{color:#ff0000;}
#upbutton{background: url("/images/design/up.png") no-repeat top left; height: 30px; width: 30px; aspect-ratio: 1 / 1; bottom: 105px; right: 5px; cursor: pointer; display: none; position: fixed; z-index: 999;} #upbutton2{height: 30px; width: 30px; bottom: 140px; right: 5px; position: fixed; z-index: 999;} #upbutton3{height: 30px; width: 30px; bottom: 175px; right: 5px; position: fixed; z-index: 999;}
#upbuttonw{height: 75px; width: 75px; bottom: 20px; right: 0; position: fixed; z-index: 999;}
.b-lazy{-webkit-transition: opacity 500ms ease-in-out; -moz-transition: opacity 500ms ease-in-out; -o-transition: opacity 500ms ease-in-out; transition: opacity 500ms ease-in-out; max-width: 100%; opacity: 0;}
.b-lazy.b-loaded{opacity: 1;}

@media only screen and (max-width:2000px){.width-max{width:100%;}}
@media only screen and (max-width:1280px){
.width{width:1080px;} .width-30{width:1050px;} .width-30del2{width:525px;} .width-menu{width:844.27px;} .width-menu-right{width:270px;} .a-map{width:243px; height:183.06px;} .width-work-area{width:780px;}
#fix-h, #fix{height:77px;}
#h18 a{font-size:12.2px; padding:3.63px 6.34px 3.63px 6.34px;}
.menu-gp{margin:0;} .menu-gp1{margin:0 12px 0 8px;} .menu-gp2{margin:0 0 0 12px;}
#main h1{font-size:23.56px;} #main h2{font-size:19px;} #main h3{font-size:16.3px;}
#main p, .doc p, .pdop2, .divp, .fs{font-size:15.4px;} .mtr{width:15.4px;}
.m-bottom-left, .bottom-left{font-size:14.5px;}
.w100{width:91.3px;} .w205{width:187.17px;} .w350{width:319.57px;} .w500{width:456.53px;} .mytable, .w790, .shb{width:716px;}
.sh-doc, .sh-doc2{width:135.95px;}
.width-foto{width:356px;} .width-foto a{font-size:14.5px;} .width-otz{width:257px;}
.nn1 a, .nn1 b{font-size:13.05px; padding:4.53px 8.16px;}
.black-link{padding:6.34px 13.6px 6.34px 13.6px; font-size:13.5px;} .black-link-m{margin-left:49.85px;} .bigger{font-size:13.6px;}
.link-top{margin-top:19.94px;} 
.l-r{padding-left:31.72px; padding-right:31.72px;}
.underlink{padding:8px 0 25px 0;} .underlink2{padding:0 0 25px 0;}
.vopros-otzyv{font-size:16.3px; margin:18.13px 0 21.75px 0;}
a.link2{font-size:13.6px; line-height:21.75px;} a.link{font-size:14.5px; line-height:21.75px;}
.link-o, #vmenu a, .italic, .width-menu-right h3, #main ul li, .round7 a{font-size:14.5px;}
.m-r20{margin-right:18.13px;}
.f-size70{font-size:63.44%; line-height:10.9px;} .f-size80{font-size:72.5%;} .f-size85{font-size:77%;} .f-size90{font-size:81.57%;} .f-size95{font-size:86.1%;} .f-size100{font-size:90.63%;} .f-size105{font-size:95.16%;} .f-size110{font-size:99.7%;} .f-size120{font-size:108.76%;} .f-size130{font-size:117.82%;}
.mytable td{font-size:15.4px; padding:7.25px 13.6px;}
.wdt, .wdth{padding:7.25px 13.6px;}
.lz, #h18.f-size a{font-size:11.6px;} .llinks{margin:0 18.13px;} .vopros a, #themes a.f-size80, a.p-r15, a.p-r7{font-size:13.14px;}
.hh1{font-size:13.78px;} .data{padding:3.63px 7.25px; font-size:11.06px;} .container{font-size:14.95px;}
}

@media only screen and (max-width:1152px){
.width{width:936px;} .width-30{width:906px;} .width-30del2{width:453px;} .width-menu{width:733.31px;} .width-menu-right{width:234px;} .a-map{width:210.6px; height:158.652px;} .width-work-area{width:672px;}
#fix-h, #fix{height:67px;}
#h18 a{font-size:10.37px; padding:3.07px 5.38px 3.07px 5.38px;}
.menu-gp{margin:-3px 0 0 0;} .menu-gp1{margin:0 7px 0 0;} .menu-gp2{margin:0 0 0 7px;}
.wa{margin:0 15px 2px 0;} .wa2.f-size80{font-size:75%;}
#main h1{font-size:20px;} #main h2{font-size:16.14px;} #main h3{font-size:13.83px;}
#main p, .doc p, .pdop2, .divp, .fs{font-size:13.06px;} .mtr{width:13.06px;}
.m-bottom-left, .bottom-left{font-size:12.3px;}
.w100{width:78.78px;} .w205{width:161.5px;} .w350{width:275.74px;} .w500{width:393.92px;} .mytable, .w790, .shb{width:607px;}
.sh-doc, .sh-doc2{width:115.25px;}
.width-foto{width:302px;} .width-foto a{font-size:12.3px;} .width-otz{width:221px;}
.nn1 a, .nn1 b{font-size:11.06px; padding:3.84px 6.92px;}
.black-link{padding:5.38px 11.53px 5.38px 11.53px; font-size:11.06px;} .black-link-m{margin-left:42.26px;} .bigger{font-size:11.53px;}
.link-top{margin-top:16.9px;} 
.l-r{padding-left:26.9px; padding-right:26.9px;}
.underlink{padding:8px 0 20px 0; border-bottom:4px solid #000000;} .underlink2{padding:0 0 20px 0; border-bottom:4px solid #000000;}
.line, .line2{border-top:4px solid #000000;}
.effect:before{height: 4px;} .effect-3:before{height: 6px;}
.vopros-otzyv{font-size:13.83px; margin:15.37px 0 18.44px 0;}
a.link2{font-size:11.53px; line-height:18.44px;} a.link{font-size:12.3px; line-height:18.44px;}
.link-o, #vmenu a, .italic, .vvv a, .width-menu-right h3, #main ul li, .round7 a{font-size:12.3px;}
.m-r20{margin-right:15.37px;}
.f-size70{font-size:53.78%; line-height:9.22px;} .f-size80{font-size:61.47%;} .f-size85{font-size:65.31%;} .f-size90{font-size:69.15%;} .f-size95{font-size:73%;} .f-size100{font-size:76.84%;} .f-size105{font-size:80.68%;} .f-size110{font-size:84.52%;} .f-size120{font-size:92.2%;} .f-size130{font-size:100%;}
.mytable td{font-size:13.06px; padding:6.15px 11.53px;}
.wdt, .wdth{padding:6.15px 11.53px;}
.v-spisok{padding:0 0 16px 0;}
.lz, #h18.f-size a{font-size:9.83px;} .llinks{margin:0 15.37px;} .vopros a, #themes a.f-size80, a.p-r15, a.p-r7{font-size:11.14px;}
.hh1{font-size:11.68px;} .data{padding:3.07px 6.15px; font-size:9.84px;} .container{font-size:12.68px;}
}

@media only screen and (max-width:1093px){
.width{width:888px;} .width-30{width:858px;} .width-30del2{width:429px;} .width-menu{width:695.76px;} .width-menu-right{width:220px;} .a-map{width:198px; height:149.16px;} .width-work-area{width:638px;}
#fix-h, #fix{height:64px;}
#h18 a{font-size:9.81px; padding:2.91px 5.09px 2.91px 5.09px;}
.menu-gp{margin:-3px 0 0 0;} .menu-gp1{margin:0 7px 0 0;} .menu-gp2{margin:0 0 0 7px;}
#main h1{font-size:18.9px;} #main h2{font-size:15.26px;} #main h3{font-size:13.08px;}
#main p, .doc p, .pdop2, .divp, .fs{font-size:12.35px;} .mtr{width:12.35px;}
.m-bottom-left, .bottom-left{font-size:11.63px;}
.w100{width:74.61px;} .w205{width:152.95px;} .w350{width:261.1px;} .w500{width:373.05px;} .mytable, .w790, .shb{width:574px;}
.sh-doc, .sh-doc2{width:109px;}
.width-foto{width:285px;} .width-foto a{font-size:11.63px;} .width-otz{width:210px;}
.nn1 a, .nn1 b{font-size:10.46px; padding:3.63px 6.54px;}
.black-link{padding:5.1px 10.9px 5.1px 10.9px; font-size:10.46px;} .black-link-m{margin-left:39.96px;} .bigger{font-size:10.9px;}
.link-top{margin-top:12.53px;} 
.l-r{padding-left:25.43px; padding-right:25.43px;}
.underlink{padding:8px 0 19px 0; border-bottom:3px solid #000000;} .underlink2{padding:0 0 19px 0; border-bottom:3px solid #000000;}
.line, .line2{border-top:3px solid #000000;}
.effect:before{height: 3px;} .effect-3:before{height: 5px;}
.vopros-otzyv{font-size:13.08px; margin:14.53px 0 17.44px 0;}
a.link2{font-size:10.9px; line-height:17.44px;} a.link{font-size:11.63px; line-height:17.44px;}
.link-o, #vmenu a, .italic, .vvv a, .width-menu-right h3, #main ul li, .round7 a{font-size:11.63px;}
.m-r20{margin-right:14.53px;}
.f-size70{font-size:50.86%; line-height:8.72px;} .f-size80{font-size:58.13%;} .f-size85{font-size:61.76%;} .f-size90{font-size:65.4%;} .f-size95{font-size:69%;} .f-size100{font-size:72.66%;} .f-size105{font-size:76.3%;} .f-size110{font-size:79.92%;} .f-size120{font-size:87.2%;} .f-size130{font-size:94.46%;}
.mytable td{font-size:12.35px; padding:5.81px 10.9px;}
.wdt, .wdth{padding:5.81px 10.9px;}
.lz, #h18.f-size a{font-size:9.3px;} .llinks{margin:0 14.53px;} .vopros a, #themes a.f-size80, a.p-r15, a.p-r7{font-size:10.54px;}
.hh1{font-size:11.04px;} .data{padding:2.91px 5.81px; font-size:9.3px;} .container{font-size:12px;}
}

@media only screen and (max-width:1025px){
.width{width:832px;} .width-30{width:802px;} .width-30del2{width:401px;} .width-menu{width:651.89px;} .width-menu-right{width:206px;} .a-map{width:185.4px; height:139.668px;} .width-work-area{width:596px;}
#h18 a{font-size:9.09px; padding:2.69px 4.7px 2.69px 4.7px;}
#main ul li, .round7 a{font-size:10.77px;}
.menu-gp{margin:-4px 0 0 0;}
#main h1{font-size:17.5px;} #main h2{font-size:14.14px;} #main h3{font-size:12.12px;}
#main p, .doc p, .pdop2, .divp, .fs{font-size:11.45px;} .mtr{width:11.45px;}
.m-bottom-left, .bottom-left{font-size:10.77px;}
.w100{width:69.74px;} .w205{width:142.97px;} .w350{width:244.09px;} .w500{width:348.7px;} .mytable, .w790, .shb{width:532px;}
.sh-doc, .sh-doc2{width:101px;}
.width-foto{width:264px;} .width-foto a{font-size:10.77px;} .width-otz{width:196px;}
.nn1 a, .nn1 b{font-size:9.7px; padding:3.37px 6.06px;}
.f-size70{font-size:47.14%; line-height:8.08px;} .f-size80{font-size:53.87%;} .f-size85{font-size:57.24%;} .f-size90{font-size:60.6%;} .f-size95{font-size:63.97%;} .f-size100{font-size:67.34%;} .f-size105{font-size:70.7%;} .f-size110{font-size:74.08%;} .f-size120{font-size:80.81%;} .f-size130{font-size:87.54%;}
.mytable td{font-size:11.45px; padding:5.4px 10.1px;}
.wdt, .wdth{padding:5.4px 10.1px;}
.lz, #h18.f-size a{font-size:8.62px;} .llinks{margin:0 13.47px;} .vopros a, #themes a.f-size80, a.p-r15, a.p-r7{font-size:9.76px;}
.hh1{font-size:10.24px;} .data{padding:2.69px 5.39px; font-size:8.62px;} .container{font-size:11.11px;}
}

@media only screen and (max-width:960px){
.width{width:780px;} .width-30{width:750px;} .width-30del2{width:375px;} .width-menu{width:625.99px;} .width-menu-right{width:205px;} .a-map{width:184.5px; height:138.99px;} .width-work-area{width:545px;}
#fix-h, #fix{height:61px;}
#h18 a{font-size:8.22px; padding:2.44px 4.26px 2.44px 4.26px;}
.menu-gp{margin:-5px 0 0 0;} .menu-gp1{margin:0 7px 0 0;} .menu-gp2{margin:0 0 0 7px;}
.wa2.f-size80{font-size:70%;}
#main h1{font-size:15.83px;} #main h2{font-size:12.8px;} #main h3{font-size:10.96px;}
#main p, .doc p, .pdop2, .divp, .fs{font-size:10.35px;} .mtr{width:10.35px;}
.m-bottom-left, .bottom-left{font-size:9.74px;}
.w100{width:65.23px;} .w205{width:133.7px;} .w350{width:228.26px;} .w500{width:326.09px;} .mytable, .w790, .shb{width:481px;}
.sh-doc, .sh-doc2{width:91.33px;}
.width-foto{width:238px;} .width-foto a{font-size:9.74px;} .width-otz{width:179px;}
.nn1 a, .nn1 b{font-size:8.77px; padding:3.04px 5.48px;}
.black-link{padding:4.26px 9.13px 4.26px 9.13px; font-size:8.77px;} .black-link-m{margin-left:33.49px;} .bigger{font-size:9.13px;}
.link-top{margin-top:8.18px;} 
.l-r{padding-left:21.3px; padding-right:21.3px;}
.vopros-otzyv{font-size:10.96px; margin:12.18px 0 14.6px 0;}
a.link2{font-size:9.13px; line-height:14.6px;} a.link{font-size:9.74px; line-height:14.6px;}
.link-o, #vmenu a, .italic, .vvv a, .width-menu-right h3, #main ul li, .round7 a{font-size:9.74px;}
.m-r20{margin-right:12.18px;}
.f-size70{font-size:42.62%; line-height:7.3px;} .f-size80{font-size:48.71%;} .f-size85{font-size:51.75%;} .f-size90{font-size:54.8%;} .f-size95{font-size:57.84%;} .f-size100{font-size:60.89%;} .f-size105{font-size:63.93%;} .f-size110{font-size:66.97%;} .f-size120{font-size:73.06%;} .f-size130{font-size:79.15%;}
.mytable td{font-size:10.35px; padding:4.87px 9.13px;}
.wdt, .wdth{padding:4.87px 9.13px;}
.lz, #h18.f-size a{font-size:7.8px;} .llinks{margin:0 12.18px;} .vopros a, #themes a.f-size80, a.p-r15, a.p-r7{font-size:8.83px;}
.hh1{font-size:9.25px;} .data{padding:2.44px 4.87px; font-size:7.8px;} .container{font-size:10.05px;}
}

@media only screen and (max-width:890px){
.width{width:730px;} .width-30{width:700px;} .width-30del2{width:350px;} .width-menu{width:582.93px;} .width-menu-right{width:180px;} .a-map{width:162px; height:122.04px;} .width-work-area{width:520px;}
#fix-h, #fix{height:58px;}
#h18 a{font-size:7.8px; padding:2.3px 4px 2.3px 4px;}
.menu-gp{margin:-6px 0 0 0;}
#main h1{font-size:15px;} #main h2{font-size:12.12px;} #main h3{font-size:10.4px;}
#main p, .doc p, .pdop2, .divp, .fs{font-size:9.8px;} .mtr{width:9.8px;}
.m-bottom-left, .bottom-left{font-size:9.24px;}
.w100{width:60.87px;} .w205{width:124.78px;} .w350{width:213.04px;} .w500{width:304.35px;} .mytable, .w790, .shb{width:456px;}
.sh-doc, .sh-doc2{width:86.58px;} 
.width-foto{width:226px;} .width-foto a{font-size:9.24px;} .width-otz{width:170px;}
.nn1 a, .nn1 b{font-size:8.3px; padding:2.9px 5.2px;}
.black-link{padding:4px 8.66px 4px 8.66px; font-size:8.3px;} .black-link-m{margin-left:31.75px;} .bigger{font-size:8.66px;}
.link-top{margin-top:7.54px;} 
.l-r{padding-left:20.2px; padding-right:20.2px;}
.underlink{padding:8px 0 18px 0; border-bottom:2px solid #000000;} .underlink2{padding:0 0 18px 0; border-bottom:2px solid #000000;}
.line, .line2{border-top:2px solid #000000;}
.effect:before{height: 2px;} .effect-3:before{height: 4px;}
.vopros-otzyv{font-size:10.4px; margin:11.54px 0 13.85px 0;}
a.link2{font-size:8.66px; line-height:13.85px;} a.link{font-size:9.24px; line-height:13.85px;}
.link-o, #vmenu a, .italic, .vvv a, .width-menu-right h3, #main ul li, .round7 a{font-size:9.24px;}
.m-r20{margin-right:11.54px;}
.f-size70{font-size:40.41%; line-height:6.93px;} .f-size80{font-size:46.18%;} .f-size85{font-size:49.06%;} .f-size90{font-size:51.95%;} .f-size95{font-size:54.84%;} .f-size100{font-size:57.72%;} .f-size105{font-size:60.6%;} .f-size110{font-size:63.49%;} .f-size120{font-size:69.27%;} .f-size130{font-size:75.04%;}
.mytable td{font-size:9.8px; padding:4.62px 8.66px;}
.wdt, .wdth{padding:4.62px 8.66px;}
.lz, #h18.f-size a{font-size:7.39px;} .llinks{margin:0 11.54px;} .vopros a, #themes a.f-size80, a.p-r15, a.p-r7{font-size:8.37px;}
.hh1{font-size:8.77px;} .data{padding:2.3px 4.62px; font-size:7.39px;} .container{font-size:9.52px;}
}

@media only screen and (max-width:815px){
.width{width:670px;} .width-30{width:640px;} .width-30del2{width:320px;} .width-menu{width:528.12px;} .width-menu-right{width:165px;} .a-map{width:148.5px; height:111.87px;} .width-work-area{width:475px;}
#fix-h, #fix{height:56px;}
#h18 a{font-size:7px; padding:2.08px 3.64px 2.08px 3.64px;}
.menu-gp{margin:-6px 0 0 0;}
#main h1{font-size:13.53px;} #main h2{font-size:10.93px;} #main h3{font-size:9.36px;}
#main p, .doc p, .pdop2, .divp, .fs{font-size:8.84px;} .mtr{width:8.84px;}
.m-bottom-left, .bottom-left{font-size:8.32px;}
.w100{width:55.65.87px;} .w205{width:114.09px;} .w350{width:194.78px;} .w500{width:278.27px;} .mytable, .w790, .shb{width:411px;}
.sh-doc, .sh-doc2{width:78.04px;}
.width-foto{width:203px;} .width-foto a{font-size:8.32px;} .width-otz{width:155px;}
.nn1 a, .nn1 b{font-size:7.49px; padding:2.6px 4.68px;}
.black-link{padding:3.64px 7.8px 3.64px 7.8px; font-size:7.49px;} .black-link-m{margin-left:28.6px;} .bigger{font-size:7.8px;}
.link-top{margin-top:6.4px;} 
.l-r{padding-left:18.2px; padding-right:18.2px;}
.vopros-otzyv{font-size:9.36px; margin:10.4px 0 12.49px 0;}
a.link2{font-size:7.8px; line-height:12.49px;} a.link{font-size:8.32px; line-height:12.49px;}
.link-o, #vmenu a, .italic, .vvv a, .width-menu-right h3, #main ul li, .round7 a{font-size:8.32px;}
.m-r20{margin-right:10.4px;}
.f-size70{font-size:36.42%; line-height:6.24px;} .f-size80{font-size:41.62%;} .f-size85{font-size:44.22%;} .f-size90{font-size:46.82%;} .f-size95{font-size:49.42%;} .f-size100{font-size:52.03%;} .f-size105{font-size:54.63%;} .f-size110{font-size:57.23%;} .f-size120{font-size:62.43%;} .f-size130{font-size:67.63%;} 
.mytable td{font-size:8.84px; padding:4.16px 7.8px;}
.wdt, .wdth{padding:4.16px 7.8px;}
.lz, #h18.f-size a{font-size:6.66px;} .llinks{margin:0 10.4px;} .vopros a, #themes a.f-size80, a.p-r15, a.p-r7{font-size:7.54px;}
.hh1{font-size:7.91px;} .data{padding:2.08px 4.16px; font-size:6.66px;} .container{font-size:8.58px;}
}